body {
  background:#F0F7DA !important;
}

/*navabr*/
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:hover {
    background-color: #C9DF8A;
}
/*Slider*/
.mstslider {
	width: 100%;
	float: left;
        margin-top: 98px;
        margin-bottom:30px;
}
.sdbut a{ color: #fff;}
.sdbut a:hover{ text-decoration: none;}
/*shop*/
.single-product-section .product-details input {
    width: 50%;
    display: inline-block;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    padding: 10px 16px;

    border: 1px solid transparent;
    color: #ffffff;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    text-align: center;
    margin-left: 3px;
    height: 45px;
    line-height: 24px;
    margin-top: -14px;
}
/*tabs*/
.single-prod-tab-box {
  margin-bottom: 30px;
}
.single-prod-tab-box ul.nav-tabs {
  text-align: left;
}
.single-prod-tab-box ul.nav-tabs li a {
  padding: 10px 12px;
  letter-spacing: 1.5px;
  font-size: 12px;
/*  color: #ffba00;*/

}
.single-prod-tab-box ul.nav-tabs li.active a {
  background: #ffffff !important;
}
.single-prod-tab-box .tab-pane {
  padding-top: 34px;
}
.single-prod-tab-box.tab-box2 {
  margin-top: 40px;
}
.single-prod-tab-box.tab-box2 ul.nav-tabs {
  text-align: left;
  width: 220px;
  border: none;
  float: left;
}
.single-prod-tab-box.tab-box2 ul.nav-tabs li {
  float: none;
  display: block;
}
.single-prod-tab-box.tab-box2 ul.nav-tabs li a {
  padding: 20px 0px 20px 16px;
}
.single-prod-tab-box.tab-box2 ul.nav-tabs li.active a {
  background: #ffba00 !important;
  border: 1px solid #eeeeee;
  border-right: 1px solid transparent;
  margin-bottom: 0;
  margin-right: -1px;
}
.single-prod-tab-box.tab-box2 .tab-content {
  margin-left: 220px;
}
.single-prod-tab-box.tab-box2 .tab-pane {
  padding: 30px 20px;
  background: #ffba00;
  border: 1px solid #eeeeee;
}
.single-prod-tab-box.tab-box2 .tab-pane p {
  margin-bottom: 20px;
}

/*comments*/
.grippie {
    display: none;
}
.filter-help,.form-type-select,.filter-guidelines {
  display: none;
   
}
#edit-preview {
display:none;
}

/*panels]*/
.panels-flexible-region {width: 100.000%;}

/*MAP*/
.quote-section {
    padding: 0 0 0;
}
#map {
    margin-top: -15px;
}

/*navbar*/
.navbar-fixed-top {
position: fixed;
top: 0;
right: 0;
left: 0;
z-index: 500; // to show the menu sequence
}
/*search*/
#search-block-form {
  position: absolute;
  right: 10px;
  top: 0;
}
body { 
  overflow-x: hidden; 
}

/*flickr*/
.flickr_badge_image{ 
       display: inline-block;
     
  
   }
   footer .footer-widget ul.flickr-list{
       margin: 0;
    padding: 0;
    }
   footer .footer-widget ul.flickr-list  a {
    display: inline-block;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
footer .footer-widget  ul.flickr-list  a img {
    max-width: 80px;
    max-height: 80px;
    margin: 0px;
    
}
footer .footer-widget  ul.flickr-list  a img:hover {
    opacity: 0.7;
}
/* TWEETS */
footer ul {list-style-type: none;}
footer ul.widget-twitter li {
    color: #fff;
    margin-left: -30px;
    margin-top: 17px;
}

footer a:hover {text-decoration: none;color: #ba0c0c;}

@media screen and (max-width: 768px){
  .mstslider{
    margin-top: 140px;
  }
}